{
  "name": "proginn-frontend",
  "version": "1.0.0",
  "description": "proginn ssr project",
  "author": "zweizhao",
  "private": true,
  "config": {
    "nuxt": {
      "host": "local.proginn.com",
      "port": "3000"
    }
  },
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start --port 3000",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.3.6",
    "@nuxtjs/proxy": "^1.3.1",
    "axios": "^0.18.0",
    "cross-env": "^5.2.0",
    "element-ui": "^2.4.11",
    "nuxt": "^2.3.4"
  },
  "devDependencies": {
    "nodemon": "^1.18.9"
  }
}
